#include "SchM_Icu.h"

#if TMS570LCx_TEST
#include "HL_sys_core.h"
#else
#include "sys_core.h"
#endif

void SchM_Enter_Icu_ICU_EXCLUSIVE_AREA_0(void)
{
	_disable_IRQ();
}

void SchM_Exit_Icu_ICU_EXCLUSIVE_AREA_0(void)
{
	_enable_IRQ();
}

